@font-face {
    font-family: 'khjrc-m-light';
    src: url('khjrc-m-light.woff2') format('woff2'), 
		 url('khjrc-m-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-m-lightitalic';
    src: url('khjrc-m-lightitalic.woff2') format('woff2'),
		 url('khjrc-m-lightitalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-m-semibold';
    src: url('khjrc-m-semibold.woff2') format('woff2'),
		 url('khjrc-m-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-m-semibolditalic';
    src: url('khjrc-m-semibolditalic.woff2') format('woff2'),
		 url('khjrc-m-semibolditalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'khjrc-m-regular';
    src: url('khjrc-m-regular.woff2') format('woff2'),
         url('khjrc-m-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-m-bold';
    src: url('khjrc-m-bold.woff2') format('woff2'),
         url('khjrc-m-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-m-bolditalic';
    src: url('khjrc-m-bolditalic.woff2') format('woff2'),
         url('khjrc-m-bolditalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-m-extralight';
    src: url('khjrc-m-extralight.woff2') format('woff2'),
         url('khjrc-m-extralight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-mextralightitalic';
    src: url('khjrc-m-extralightitalic.woff2') format('woff2'),
         url('khjrc-m-extralightitalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khjrc-m-regularitalic';
    src: url('khjrc-m-italic.woff2') format('woff2'),
         url('khjrc-m-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*/